package com.palmnest.application.dto.input;

import com.palmnest.model.repair.RepairMaterial;

import java.io.Serializable;
import java.util.Date;

/**
 * 服务之窗1L- RepairMaterialDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/8/13 17:39
 */
public class RepairMaterialDto implements Serializable {
    private Long id;
    private Integer orgId;
    private String materialName;
    private String description;
    private Integer enabled;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Integer getEnabled() {
        return enabled;
    }

    public void setEnabled(Integer enabled) {
        this.enabled = enabled;
    }
}
